WordPress blog system will stop supporting PHP 4 and MySQL 4

Channel: Industry trends Date: Browse: 175

At present, the WordPress blog version we use supports PHP No 4 and MYSQL 4. However, according to the official news of WordPress, WordPress 3.2 released in the first half of next year will not support PHP 4 and MYSQL 4, which means that WordPress 3.1 released at the end of this year (2010) will be the last blog version that supports PHP 4 and MYSQL 4.

Bloggers who buy website space to build WordPress blogs this year should consult the PHP and MYSQL versions of the space before purchasing. If it is PHP 4 and MYSQL 4, they should ask whether it will be upgraded to 5.0.15 and above.

At present, the WordPress blog version we use supports PHP No 4 and MYSQL 4. However, according to the official news of WordPress, WordPress 3.2 released in the first half of next year will not support PHP 4 and MYSQL 4, which means that WordPress 3.1 released at the end of this year (2010) will be the last blog version that supports PHP 4 and MYSQL 4.

Bloggers who buy website space to build WordPress blogs this year should consult the PHP and MYSQL versions of the space before purchasing. If it is PHP 4 and MYSQL 4, they should ask whether it will be upgraded to 5.0.15 and above.

At present, the WordPress blog version we use supports PHP No 4 and MYSQL 4. However, according to the official news of WordPress, WordPress 3.2 released in the first half of next year will not support PHP 4 and MYSQL 4, which means that WordPress 3.1 released at the end of this year (2010) will be the last blog version that supports PHP 4 and MYSQL 4.

Bloggers who buy website space to build WordPress blogs this year should consult the PHP and MYSQL versions of the space before purchasing. If it is PHP 4 and MYSQL 4, they should ask whether it will be upgraded to 5.0.15 and above.